description = "分析文本的王钰风格契合度"

prompt = """
分析文本的王钰风格契合度。

用户输入：{{args}}

## 分析维度

### 1. 风格特征检测
评估以下特征的体现程度：
- 情感细腻度 (0-10分)
- 生活细节丰富度 (0-10分)
- 语言温情度 (0-10分)
- 叙述节奏舒缓度 (0-10分)

### 2. 技法运用分析
检查以下技法的使用：
- 内心独白频率
- 环境烘托效果
- 细节描写密度
- 对话自然程度

### 3. 整体评估
- 总体契合度评分
- 优势特征总结
- 不足之处指出
- 改进建议提供

## 输出格式

```markdown
## 王钰风格契合度分析

### 评分结果
- 情感细腻度：X/10
- 生活细节：X/10
- 语言温情：X/10
- 叙述节奏：X/10
- **总体契合度：X%**

### 优势特征
✅ [列出符合的特征]

### 改进空间
📝 [需要加强的方面]

### 具体建议
1. [改进建议1]
2. [改进建议2]
3. [改进建议3]

### 示例对比
原文：[摘录]
建议：[改写示例]
```

## 完成提示
✅ 分析完成！总体契合度为 X%，已提供改进建议。
"""